package com.ruoyi.SafetyDeclaration.domain;

import java.util.ArrayList;
import java.util.List;

public class VoCircularDiagram {

    List<BeCurrentTable> beCurrentTableList;
    private Integer total;
    private Integer monthTotal;

    public VoCircularDiagram(){
        this.beCurrentTableList=new ArrayList<>();
    }

    public void addBeCurrentTableList(BeCurrentTable beCurrentTable){
        this.beCurrentTableList.add(beCurrentTable);
    };

    @Override
    public String toString() {
        return "VoCircularDiagram{" +
                "beCurrentTableList=" + beCurrentTableList +
                ", total=" + total +
                ", monthTotal=" + monthTotal +
                '}';
    }

    public List<BeCurrentTable> getBeCurrentTableList() {
        return beCurrentTableList;
    }

    public void setBeCurrentTableList(List<BeCurrentTable> beCurrentTableList) {
        this.beCurrentTableList = beCurrentTableList;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public Integer getMonthTotal() {
        return monthTotal;
    }

    public void setMonthTotal(Integer monthTotal) {
        this.monthTotal = monthTotal;
    }
}
